repo:
https://github.com/oVirt/ovirt-site.git

patch attached for review.

On Fri, Feb 22, 2019 at 5:04 PM Sandro Bonazzola <sbona...@redhat.com>
wrote:

> Nir Levy can you please add this to upgrade guide? Please add Yuval to
> reviewers for the PR.
>
> Il dom 17 feb 2019, 10:49 Yuval Turgeman <yturg...@redhat.com> ha scritto:
>
>> It's mentioned in the release notes [1], probably worth to mention it in
>> the general upgrade guide
>>
>> [1]
>> https://ovirt.org/release/4.3.0/#install--upgrade-from-previous-versions
>>
>>
>> On Fri, Feb 15, 2019 at 1:05 PM Greg Sheremeta <gsher...@redhat.com>
>> wrote:
>>
>>>
>>> On Thu, Feb 14, 2019 at 11:06 PM Vincent Royer <vinc...@epicenergy.ca>
>>> wrote:
>>>
>>>> Greg,
>>>>
>>>> Can I contribute?
>>>>
>>>
>>> I'm so glad you asked -- YES, please do! :)
>>>
>>> The docs, along with the rest of the ovirt.org site, are in GitHub, and
>>> very easily editable. To edit a single page -- in the page footer, click
>>> "Edit this page on GitHub". That will create a simple Pull Request for
>>> review.
>>>
>>> You can also clone and fork like any other project, if you are more
>>> comfortable with that. If you want to run the site locally,
>>> https://github.com/oVirt/ovirt-site/blob/master/CONTRIBUTING.md
>>>
>>> Let me know if you have any questions!
>>>
>>>
>>>>
>>>>
>>>>
>>>> On Thu, Feb 14, 2019 at 2:05 PM Greg Sheremeta <gsher...@redhat.com>
>>>> wrote:
>>>>
>>>>>
>>>>> On Thu, Feb 14, 2019 at 2:16 PM Vincent Royer <vinc...@epicenergy.ca>
>>>>> wrote:
>>>>>
>>>>>> Greg,
>>>>>>
>>>>>> The first thing on the list in your link is to check what repos are
>>>>>> enabled with yum repolist, but makes no mention of what repos
>>>>>> *should *be enabled on node-ng, nor what to do about it if you have
>>>>>> the wrong ones. I've never had an Ovirt update go the way it was 
>>>>>> "supposed"
>>>>>> to go, despite having a bunch of documentation at hand.  Usually I end up
>>>>>> blowing away the hosts and starting with a fresh ISO.
>>>>>>
>>>>>> The page you linked makes no mention of the command Edward mentioned
>>>>>> that got things working for me:
>>>>>>
>>>>>> yum update ovirt-node-ng-image-update
>>>>>>
>>>>>> All the instructions I can find just say to run yum update, but that
>>>>>> resulted in a bunch of dependency errors for me, on a normal 4.2.6 node
>>>>>> install that I haven't touched since installation.  Why?  If I'm 
>>>>>> following
>>>>>> the instructions, shouldn't it work?
>>>>>>
>>>>>>
>>>>>> running this command in the upgrade guide:
>>>>>>
>>>>>> [image: image.png]
>>>>>>
>>>>>> Gives me "This system is not registered with an entitlement server".
>>>>>>  Is that an outdated instruction?  Does it apply to the particular update
>>>>>> I'm trying to apply?   No way to tell...
>>>>>>
>>>>>
>>>>> It only applies to RHEL. If you are not on RHEL, you wouldn't run that.
>>>>> So it definitely needs improvement.
>>>>>
>>>>>
>>>>>>
>>>>>> What would really help is a clear separation between commands
>>>>>> intended for centos/RHEL and commands intended for Node.  As an outsider,
>>>>>> it's very difficult to know.   Every chapter, where there is any 
>>>>>> difference
>>>>>> in procedure, the documents should be split with RHEL on one side and 
>>>>>> NODE
>>>>>> on the other.
>>>>>>
>>>>>
>>>>> +1.
>>>>>
>>>>>
>>>>>>
>>>>>> The documentation would also benefit from tags like dates and
>>>>>> versions that they apply to.  "Valid for Ovirt 4.2.6 to 4.2.8 as of Feb 
>>>>>> 2,
>>>>>> 2019".    Then the documents should be tested and the dates/versions
>>>>>> adjusted, or the docs adjusted, as needed.
>>>>>>
>>>>>
>>>>> Agree.
>>>>>
>>>>>
>>>>>>
>>>>>> Ovirt is awesome.
>>>>>>
>>>>>
>>>>> Agree :)
>>>>>
>>>>>
>>>>>> But the docs are the project's worst enemy.
>>>>>>
>>>>>
>>>>> I understand your frustrations. We've been trying to improve the
>>>>> documentation lately, and feedback like yours is crucial. So thank you.
>>>>> I opened to https://github.com/oVirt/ovirt-site/issues/1906 track
>>>>> this.
>>>>>
>>>>> Best wishes,
>>>>> Greg
>>>>>
>>>>>
>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> On Thu, Feb 14, 2019 at 3:34 AM Greg Sheremeta <gsher...@redhat.com>
>>>>>> wrote:
>>>>>>
>>>>>>> Hi,
>>>>>>>
>>>>>>> On Wed, Feb 13, 2019 at 11:18 PM Vincent Royer <
>>>>>>> vinc...@epicenergy.ca> wrote:
>>>>>>>
>>>>>>>> wow am I crazy or is that not mentioned anywhere that I can find in
>>>>>>>> the docs?
>>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> https://ovirt.org/documentation/upgrade-guide/appe-Manually_Updating_Hosts.html
>>>>>>>
>>>>>>> Does that make sense, or do you think it needs enhancement? If it
>>>>>>> needs enhancement, please open a documentation bug:
>>>>>>> https://github.com/oVirt/ovirt-site/issues/new
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>>
>>>>>>>> some combinations of commands and reboots finally got the update to
>>>>>>>> take.
>>>>>>>>
>>>>>>>> Any idea about the messages about not being registered to an
>>>>>>>> entitlement server?  whats that all about??
>>>>>>>>
>>>>>>>
>>>>>>> If you're on CentOS, it's a harmless side effect of cockpit being
>>>>>>> installed.
>>>>>>> # cat  /etc/yum/pluginconf.d/subscription-manager.conf
>>>>>>> [main]
>>>>>>> enabled=1
>>>>>>> # change to 0 if you prefer
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>> On Wed, Feb 13, 2019 at 7:30 PM Edward Berger <edwber...@gmail.com>
>>>>>>>> wrote:
>>>>>>>>
>>>>>>>>> If its a node-ng install, you should just update the whole image
>>>>>>>>> with
>>>>>>>>> yum update ovirt-node-ng-image-update
>>>>>>>>>
>>>>>>>>> On Wed, Feb 13, 2019 at 8:12 PM Vincent Royer <
>>>>>>>>> vinc...@epicenergy.ca> wrote:
>>>>>>>>>
>>>>>>>>>> Sorry, this is a node install w/ he.
>>>>>>>>>>
>>>>>>>>>> On Wed, Feb 13, 2019, 4:44 PM Vincent Royer <
>>>>>>>>>> vinc...@epicenergy.ca wrote:
>>>>>>>>>>
>>>>>>>>>>> trying to update from 4.2.6 to 4.2.8
>>>>>>>>>>>
>>>>>>>>>>> yum update fails with:
>>>>>>>>>>>
>>>>>>>>>>> --> Finished Dependency Resolution
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Error: Package: vdsm-4.20.46-1.el7.x86_64 (ovirt-4.2)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>            Requires: libvirt-daemon-kvm >= 4.5.0-10.el7_6.3
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>            Installed: libvirt-daemon-kvm-3.9.0-14.el7_5.8.x86_64
>>>>>>>>>>> (installed)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>                libvirt-daemon-kvm = 3.9.0-14.el7_5.8
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Error: Package: 10:qemu-kvm-ev-2.12.0-18.el7_6.3.1.x86_64
>>>>>>>>>>> (ovirt-4.2-centos-qemu-ev)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>            Requires: libepoxy.so.0()(64bit)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Error: Package: 10:qemu-kvm-ev-2.12.0-18.el7_6.3.1.x86_64
>>>>>>>>>>> (ovirt-4.2-centos-qemu-ev)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>            Requires: libibumad.so.3()(64bit)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Error: Package: 10:qemu-kvm-ev-2.12.0-18.el7_6.3.1.x86_64
>>>>>>>>>>> (ovirt-4.2-centos-qemu-ev)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>            Requires: libgbm.so.1()(64bit)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>  You could try using --skip-broken to work around the problem
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>  You could try running: rpm -Va --nofiles --nodigest
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Uploading Enabled Repositories Report
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> 2019-02-13 16:42:14,190 [INFO] yum:17779:Dummy-18
>>>>>>>>>>> @connection.py:868 - Connection built: host=
>>>>>>>>>>> subscription.rhsm.redhat.com port=443 handler=/subscription
>>>>>>>>>>> auth=identity_cert ca_dir=/etc/rhsm/ca/ insecure=False
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Loaded plugins: fastestmirror, product-id, subscription-manager
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> 2019-02-13 16:42:14,199 [WARNING] yum:17779:Dummy-18
>>>>>>>>>>> @logutil.py:141 - logging already initialized
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> 2019-02-13 16:42:14,200 [ERROR] yum:17779:Dummy-18
>>>>>>>>>>> @identity.py:145 - Reload of consumer identity cert
>>>>>>>>>>> /etc/pki/consumer/cert.pem raised an exception with msg: [Errno 2] 
>>>>>>>>>>> No such
>>>>>>>>>>> file or directory: '/etc/pki/consumer/key.pem'
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> 2019-02-13 16:42:14,200 [INFO] yum:17779:Dummy-18
>>>>>>>>>>> @connection.py:868 - Connection built: host=
>>>>>>>>>>> subscription.rhsm.redhat.com port=443 handler=/subscription
>>>>>>>>>>> auth=identity_cert ca_dir=/etc/rhsm/ca/ insecure=False
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> 2019-02-13 16:42:14,201 [INFO] yum:17779:Dummy-18
>>>>>>>>>>> @repolib.py:471 - repos updated: Repo updates
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Total repo updates: 0
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Updated
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>     <NONE>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Added (new)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>     <NONE>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Deleted
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>     <NONE>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> This system is not registered with an entitlement server. You
>>>>>>>>>>> can use subscription-manager to register.
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Cannot upload enabled repos report, is this client registered?
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> [root@brian yum.repos.d]# yum repolist
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Loaded plugins: enabled_repos_upload, fastestmirror,
>>>>>>>>>>> imgbased-persist, package_upload, product-id, search-disabled-repos,
>>>>>>>>>>> subscription-manager, vdsmupgrade
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> 2019-02-13 16:42:36,489 [ERROR] yum:17809:MainThread
>>>>>>>>>>> @identity.py:145 - Reload of consumer identity cert
>>>>>>>>>>> /etc/pki/consumer/cert.pem raised an exception with msg: [Errno 2] 
>>>>>>>>>>> No such
>>>>>>>>>>> file or directory: '/etc/pki/consumer/key.pem'
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> 2019-02-13 16:42:36,490 [INFO] yum:17809:MainThread
>>>>>>>>>>> @connection.py:868 - Connection built: host=
>>>>>>>>>>> subscription.rhsm.redhat.com port=443 handler=/subscription
>>>>>>>>>>> auth=identity_cert ca_dir=/etc/rhsm/ca/ insecure=False
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> 2019-02-13 16:42:36,491 [INFO] yum:17809:MainThread
>>>>>>>>>>> @repolib.py:471 - repos updated: Repo updates
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Total repo updates: 0
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Updated
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>     <NONE>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Added (new)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>     <NONE>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Deleted
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>     <NONE>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> This system is not registered with an entitlement server. You
>>>>>>>>>>> can use subscription-manager to register.
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Loading mirror speeds from cached hostfile
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>  * ovirt-4.2: mirrors.rit.edu
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>  * ovirt-4.2-epel: mirror.sjc02.svwh.net
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> repo id
>>>>>>>>>>>
>>>>>>>>>>>           repo name
>>>>>>>>>>>
>>>>>>>>>>>                                                 status
>>>>>>>>>>> centos-sclo-rh-release/x86_64
>>>>>>>>>>>
>>>>>>>>>>>           CentOS-7 - SCLo rh
>>>>>>>>>>>
>>>>>>>>>>>                                                 8,113
>>>>>>>>>>> ovirt-4.2/7
>>>>>>>>>>>
>>>>>>>>>>>           Latest oVirt 4.2 Release
>>>>>>>>>>>
>>>>>>>>>>>                                                 2,558
>>>>>>>>>>> ovirt-4.2-centos-gluster312/x86_64
>>>>>>>>>>>
>>>>>>>>>>>            CentOS-7 - Gluster 3.12
>>>>>>>>>>>
>>>>>>>>>>>                                                    262
>>>>>>>>>>> ovirt-4.2-centos-opstools/x86_64
>>>>>>>>>>>
>>>>>>>>>>>            CentOS-7 - OpsTools - release
>>>>>>>>>>>
>>>>>>>>>>>                                                    853
>>>>>>>>>>> ovirt-4.2-centos-ovirt42/x86_64
>>>>>>>>>>>
>>>>>>>>>>>           CentOS-7 - oVirt 4.2
>>>>>>>>>>>
>>>>>>>>>>>                                                   631
>>>>>>>>>>> ovirt-4.2-centos-qemu-ev/x86_64
>>>>>>>>>>>
>>>>>>>>>>>           CentOS-7 - QEMU EV
>>>>>>>>>>>
>>>>>>>>>>>                                                    71
>>>>>>>>>>> ovirt-4.2-epel/x86_64
>>>>>>>>>>>
>>>>>>>>>>>           Extra Packages for Enterprise Linux 7 - x86_64
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> *Help!*
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> _______________________________________________
>>>>>>>>>> Users mailing list -- users@ovirt.org
>>>>>>>>>> To unsubscribe send an email to users-le...@ovirt.org
>>>>>>>>>> Privacy Statement: https://www.ovirt.org/site/privacy-policy/
>>>>>>>>>> oVirt Code of Conduct:
>>>>>>>>>> https://www.ovirt.org/community/about/community-guidelines/
>>>>>>>>>> List Archives:
>>>>>>>>>> https://lists.ovirt.org/archives/list/users@ovirt.org/message/AJUBXAIGXVD5U5O2VYHO3BONVROSGWNW/
>>>>>>>>>>
>>>>>>>>> _______________________________________________
>>>>>>>> Users mailing list -- users@ovirt.org
>>>>>>>> To unsubscribe send an email to users-le...@ovirt.org
>>>>>>>> Privacy Statement: https://www.ovirt.org/site/privacy-policy/
>>>>>>>> oVirt Code of Conduct:
>>>>>>>> https://www.ovirt.org/community/about/community-guidelines/
>>>>>>>> List Archives:
>>>>>>>> https://lists.ovirt.org/archives/list/users@ovirt.org/message/KL7IFZDEJ6SCNWA6WPUJM2VXSGHSF5DA/
>>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> --
>>>>>>>
>>>>>>> GREG SHEREMETA
>>>>>>>
>>>>>>> SENIOR SOFTWARE ENGINEER - TEAM LEAD - RHV UX
>>>>>>>
>>>>>>> Red Hat NA
>>>>>>>
>>>>>>> <https://www.redhat.com/>
>>>>>>>
>>>>>>> gsher...@redhat.com    IRC: gshereme
>>>>>>> <https://red.ht/sig>
>>>>>>>
>>>>>>
>>>>>
>>>>> --
>>>>>
>>>>> GREG SHEREMETA
>>>>>
>>>>> SENIOR SOFTWARE ENGINEER - TEAM LEAD - RHV UX
>>>>>
>>>>> Red Hat NA
>>>>>
>>>>> <https://www.redhat.com/>
>>>>>
>>>>> gsher...@redhat.com    IRC: gshereme
>>>>> <https://red.ht/sig>
>>>>>
>>>>
>>>
>>> --
>>>
>>> GREG SHEREMETA
>>>
>>> SENIOR SOFTWARE ENGINEER - TEAM LEAD - RHV UX
>>>
>>> Red Hat NA
>>>
>>> <https://www.redhat.com/>
>>>
>>> gsher...@redhat.com    IRC: gshereme
>>> <https://red.ht/sig>
>>> _______________________________________________
>>> Users mailing list -- users@ovirt.org
>>> To unsubscribe send an email to users-le...@ovirt.org
>>> Privacy Statement: https://www.ovirt.org/site/privacy-policy/
>>> oVirt Code of Conduct:
>>> https://www.ovirt.org/community/about/community-guidelines/
>>> List Archives:
>>> https://lists.ovirt.org/archives/list/users@ovirt.org/message/HIPEREJW4HNC4BNXRQPCXHMFD6ODYRHC/
>>>
>> _______________________________________________
>> Users mailing list -- users@ovirt.org
>> To unsubscribe send an email to users-le...@ovirt.org
>> Privacy Statement: https://www.ovirt.org/site/privacy-policy/
>> oVirt Code of Conduct:
>> https://www.ovirt.org/community/about/community-guidelines/
>> List Archives:
>> https://lists.ovirt.org/archives/list/users@ovirt.org/message/6ORAYEN7RFUFZ7227R7OSQ44MYNVSDEW/
>>
>
diff --git a/source/documentation/upgrade-guide/appe-Manually_Updating_Hosts.html.md b/source/documentation/upgrade-guide/appe-Manually_Updating_Hosts.html.md
index 87b67e1..b24c894 100644
--- a/source/documentation/upgrade-guide/appe-Manually_Updating_Hosts.html.md
+++ b/source/documentation/upgrade-guide/appe-Manually_Updating_Hosts.html.md
@@ -26,9 +26,30 @@ You can use the `yum` command to update your hosts. Update your systems regularl
 
 3. Click **Management** → **Maintenance**.
 
-4. Update the host:
+4. Update the host (does not apply for clean installation):  
+   **It is advisable to follow the specific \"release notes\" section \"Update the Hosts\".**  
+
+   __general upgrade guidlines:__
+
+   upgrading X.Y.Z where Z is only changing (Z  branch) is the easiest (e.g from 4.3.a to 4.3.b{-fix})  
+
+       # yum update ovirt-node-ng-image-update
+       go to 5.
+
+   on other cases:
+
+   RHEL only
+
+        # subscription-manager repos --enable=rhel-7-server-rpms
+        # subscription-manager repos --enable=rhel-7-server-optional-rpms
+        # subscription-manager repos --enable=rhel-7-server-extras-rpms
+
+   continue for RHEL / CentOS / ovirt node  
+
+        # yum install https://resources.ovirt.org/pub/ovirt-4.{Y-version}/rpm/el7/noarch/ovirt-node-ng-image-update-4.{Y.Z}-{fix}.el7.noarch.rpm
+        e.g:
+        # yum install https://resources.ovirt.org/pub/ovirt-4.3/rpm/el7/noarch/ovirt-node-ng-image-update-4.3.0-1.el7.noarch.rpm
 
-        # yum update
 
 5. Reboot the host to ensure all updates are correctly applied.
 
_______________________________________________
Users mailing list -- users@ovirt.org
To unsubscribe send an email to users-le...@ovirt.org
Privacy Statement: https://www.ovirt.org/site/privacy-policy/
oVirt Code of Conduct: 
https://www.ovirt.org/community/about/community-guidelines/
List Archives: 
https://lists.ovirt.org/archives/list/users@ovirt.org/message/5ARLATODF7ZGPJYAMHNBT6SNI33LOWZF/

Reply via email to